Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8913

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-8913
Last Modified 17 Sep 2015 02:13:13
Published 21 Jan 2015 10:17:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-8913

Summary

Cross-site scripting (XSS) vulnerability in the Process Portal in IBM Business Process Manager 8.0 through 8.0.1.3, 8.5.0 through 8.5.0.1, and 8.5.5 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL, a different vulnerability than CVE-2014-8914.

Vulnerable Systems

Application

  • Ibm Business Process Manager 8.0.0.0

  • Ibm Business Process Manager 8.0.1.0

  • Ibm Business Process Manager 8.0.1.1

  • Ibm Business Process Manager 8.0.1.2

  • Ibm Business Process Manager 8.0.1.3

  • Ibm Business Process Manager 8.5.0.0

  • Ibm Business Process Manager 8.5.0.1

  • Ibm Business Process Manager 8.5.5.0


References

XF - ibm-bpm-cve20148913-xss(99284)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21693239

AIXAPAR - JR51742

SECTRACK - 1031614

SECUNIA - 62205


Last Updated: 27 May 2016 11:07:36